Jump to content

netkomer

Members
  • Posts

    4
  • Joined

  • Last visited

Profile Information

  • Activity
    Agency

netkomer's Achievements

Newbie

Newbie (1/14)

0

Reputation

  1. Hi, Under prestashop 1.6 with multishop option and amazon modules v 3.9.68 When I try to update one of the shops by amazon module v3.9.68 always get the result “Delete() : EAN 3357554720012 3357554720012 - Deleted “ even though the products are well loaded into the store with their corresponding quantities. Is there any incompatibility between amazon module an under prestashop 1.6 with multishop ¿ Any help will be appreciated Regards
  2. Hi, I have solved the problem at last. For me the only way to solve the problem is to downgrade to Paypal-Module Version 3.2.1 (I use Prestashop 1.5.2.0) Best Regards, Juan
  3. Hi, Thank you for your response but I cannot find modules/paypal/views/templates/front/express_checkout/paypal.tpl May be paypal module version 3.4.4 uses a different directory structure. Regards,
  4. Hi all, I have installed prestashop version 1.5.2.0 and I have just updated paypal modulo to version 3.4.4 The problem is that now paypal is not working properly, I always get error message "http 500" when trying to buy via paypal. How can I get previous version of paypal module so that to install it again? Best regards, Juan
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More